BODY {padding:5px 0px 0px 30px; margin:0px; background:#cfe2f0 url(img/body_bgr.gif) repeat-x; font-family:Verdana;}

a {color:#0F81D3; text-decoration:underline;}
a:hover, .othet div.chel a:hover {color:#0F81D3; text-decoration:none;}

TD {FONT: 12px/1.3 Verdana; text-align:left; vertical-align:top;}
TH {color:#000000; font:bold 11px Verdana; vertical-align:top;}
IMG {border:0px;}
DIV {FONT: 11px/1.3 Verdana;}

h1, .h1 {font:bold 22px Arial; color:#008AE1; margin:0px; padding:10px 0px 10px 0px;}
h2, .h2 {font:bold 13px Arial; color:#000000; margin:0px; padding:0px 0px 5px 0px;}
h3, .h3 {font:bold 15px Arial; margin:0px; padding:10px 0px 9px 0px;}
h4, .h4 {font:11px Arial; margin:0px; padding: 0px 0px 10px 0px;}

/*p {font:11px/1.3 Verdana; margin:0px 0px 7px 0px;}*/

input {font:11px Verdana; height:18px; border:1px solid #0f81d3;}
form {margin:0px; padding:0px;}
select {font:11px Verdana;}
textarea {font:11px/1.2 Verdana; margin-top:5px;}

ul {padding: 0px 37px 0px 17px; margin: 10px 0px 0px 0px;}
/*ul li {padding:0px; margin:5px 0px; list-style-image:url(img/li.gif);}*/
ol li {padding: 0px; margin:5px 0px;}
li {font: 11px Verdana;}

.zero {border:0px;}
.str {font-weight:bold;}


.logo {text-align:center; padding-top:3px; padding-left:15px; padding-right:30px;}
.main-menu {padding:5px 20px; background-color:#F1F7D2;}
.main-menu div {font:bold 12px Verdana; padding-bottom:3px;}
.main-menu td {font:11px/1.5 Verdana;}
.top-decor th {background-color:#F1F7D2;}

.enter {background-color:#F1F7D2; padding:10px 20px 5px 20px;}
.enter td {font:11px/1.1 Verdana;}
.enter input {border:1px solid #0f81d3;}
.enter th {font:bold 10px Verdana; text-align:right; padding-right:10px; vertical-align:middle;}
.enter td {padding:0px 0px 3px 0px;}
.enter td.count {font:10px Verdana;}
.buttons {text-align:right;}
.buttons input {font-weight:bold; color:#FFFFFF; background-color:#008AE1;}
.enter .on div {font:10px Verdana; padding:0px 0px 3px 0px;}

.select-content {font:bold 19px Arial; text-align:center; padding-top:5px; padding-bottom:2px; }
.select-content img {margin-right:7px;}

.left-column {background-color:#F1F7FB;}
.left-column .content {padding:0px 10px 30px 20px;}
.left-column .content-v {padding:0px;}
.center-column {padding:13px 20px 20px 10px;}
.right-column {background-color:#F7F8EF;}
.right-column .content {padding:10px 20px 20px 20px;}
.center-column-inner {padding:10px 20px 30px 35px;}
.center-column-inner p {font:12px/1.3 Verdana; margin:0px 0px 9px 0px;}
.center-column-inner .test-drive td p {font:11px/1.3 Verdana; margin:0px 0px 5px 0px;}

.othet {padding-bottom:10px; border-bottom:1px dashed #A3CAE4; margin-bottom:10px;}
.othet strong {font:bold 13px Verdana;}
.othet div {padding:5px 0px;}
div.chel span {color:#6C6C6C;}
.chel {font:10px Verdana; color:#9C9C9C;}
.chel a {color:#639C2B;}

.rubr {padding-bottom:15px;}
.rubr div {font-weight:bold; padding:0px 0px 7px 0px;}
.rubr div img {margin-right:7px;}

.test-drive td {padding-bottom:25px; font:11px/1.3 Verdana;}
.test-drive h1 {padding-bottom:5px;}
.test-drive th {padding-right:10px;}
.test-drive .more {font-weight:bold; padding-bottom:10px;}
.more img {margin-left:5px;}
.slogan {font:bold 13px Arial; color:#639C2B;}
.next {font:bold 14px Arial; padding-top:10px;} 
.next img {margin-left:7px;}
.search-othet th {color:#333333; padding:2px 5px 0px 5px;}

.footer td {font:10px/1.5 Verdana; padding:20px 33px;}
.bottom-menu {text-align:center;}

div.line {margin:5px 0px; background-color:#A3CAE4;}
div.line_gray {margin:5px 0px; background-color:#B3B3B3; height: 10px;}

.podp, .back {font-weight:bold;}
.podp table, .enter .on {margin-top:5px;}
.add, .back {padding:10px 0px;}

.banner {text-align:center; padding-top:20px; padding-bottom:10px;}

.cabinet {padding:0px 30px 0px 30px;}
.cabinet td {font:bold 10px Verdana; padding-right:15px;}
.cabinet th {font:bold 10px Verdana;}
.cabinet th.rline {padding-left:5px; padding-right:5px;}

.trofei .chel {padding-top:4px;}
.trofei {padding-bottom:10px;}

.photo-right {padding-bottom:5px; text-align:center;}

.vitr-plat th {padding-right:23px; padding-top:60px;}
.vitr-plat th img {margin-bottom:7px;}
.vitr-plat .slogan {font:bold 16px Arial; padding-bottom:14px; padding-top:10px;}
.vitr-plat div.cont p, .vitr-plat div.cont {font:11px/1.5 Verdana; margin-bottom:5px;}

.back img {margin-right:5px;}

.right-column-plat {padding-top:55px; padding-left:15px;}
.right-column-plat .news {padding-top:10px;}
.right-column-plat .news div, .right-column-plat p {font:10px/1.2 Verdana; padding-bottom:10px;}
.right-column-plat .h2 {font:bold 15px Arial;}

.otzivy div {padding-bottom:13px;}
.otzivy div p {font:11px/1.2 Verdana; margin:6px 0px;}

#popup-text22 {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 10px; LEFT: 50%; PADDING-BOTTOM: 10px; MARGIN-LEFT: -200px; BORDER-LEFT: #000 1px solid; WIDTH: 400px; PADDING-TOP: 10px; BORDER-BOTTOM: #000 1px solid; POSITION: absolute; BACKGROUND-COLOR: #c5cfd6
}

#popup22 {
	DISPLAY: none; OVERFLOW: hidden
}

/*  Last added styles  */

fieldset {
	border: 1px dashed #A3CAE4;
	padding: 10px;
}

fieldset.wrapper {
	border: 0;
	margin: 0;
	padding: 0;
}

.spoiler{
    border:solid 1px #A3CAE4;
    background-color: #f1f7d2;
    padding:5px;
    text-align:left;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    margin-top:0;
    width:98%;
}

.auto_img{
    width: 640px;
}

.word_break{
    width: 650px;
    font-size: 12px;
    white-space: pre;           /* CSS 2.0 */
    white-space: pre-wrap;      /* CSS 2.1 */
    white-space: pre-line;      /* CSS 3.0 */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap;  /* HP Printers */
    word-wrap: break-word;
}

.user_ava {
    max-width: 100px;
    max-height: 100px;
    width:expression("100px");
}

/*paging*/

.pageNumber{
	height: 22px;
	width: 22px;
	display: block;
	float: left;
	/*background: url("/img/pager.gif") top left no-repeat;*/
	text-align: center;
	text-decoration: none;
	line-height: 22px;
	font-size: 14px;
	color: #4a4242;
	margin: 0 6px 0 6px;
}

.pageNumber:hover,.pageNumber.active{
	/*background: url("/img/pagerActive.gif") top left no-repeat;*/
	color: #008ae1;
    font-weight: bold;
}

/* Tabs */
#tabBody{
    border: 1px solid #dddbdb;
    background: #f9f8f8;
    padding: 10px;
    margin: -1px 10px 0 0;
}

#tabBody .tabIn{
    border: 1px solid #edebeb;
    padding: 10px 10px 10px 10px;
    font-size: 12px;
    color: #000000;
    background: #fff;
    line-height: 17px;
}

.tabs{
    list-style: none;
    padding: 0;
    margin: 0;
}

.tabs li{
    float: left;
    padding: 0;
    margin: 0 6px 0 0;
}

.tabs li a{
    display: block;
    color: #ffffff;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    float: left;
    text-decoration: none;
    background: url("/img/tabCenter.gif") top left repeat-x;
}

.tabs a div{
    background: url("/img/tabLeft.gif") top left no-repeat;
}

.tabs a div div{
    background: url("/img/tabRight.gif") top right no-repeat;
    padding: 13px 14px 0 14px;
    font-size: 13px;
}

.tabs a.active{
    background: url("/img/tabActiveCenter.gif") top left repeat-x;
    color: #434141;
}

.tabs a.active div{
    background: url("/img/tabActiveLeft.gif") top left no-repeat;
}

.tabs a.active div div{
    background: url("/img/tabActiveRight.gif") top right no-repeat;
}

.tabs a:hover{
    background: url("/img/tabCenterHover.gif") top left repeat-x;
    text-decoration: none;
    color: #fff;
}

.tabs a:hover div{
    background: url("/img/tabLeftHover.gif") top left no-repeat;
}

.tabs a:hover div div{
    background: url("/img/tabRightHover.gif") top right no-repeat;
}

.clear{
    clear: both;
}

.tabIn .name{
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    padding: 0 0 26px 0;
}

.span_as_a{
    color: #0F81D3;
    text-decoration: underline;
    font: 12px/1.3 Verdana;
    cursor: pointer;
}

.button_css{
    background-color: #EAEAEA;
    -moz-border-radius: 2px;/*firefox*/
    -webkit-border-radius: 2px;/*Chrome,Safari*/
    border-radius: 2px;/*CSS 3*/
    border: 3px solid #CCC;
    border-bottom-color: #AAA;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.25);
    color: #555;
    vertical-align: middle;
    cursor: pointer;
    display: block;
    padding: 2px 5px;
    margin: 2px 0px 2px 7px;
    width: 95%;
    height:30px;
}

/* ñòðàíèöà ðåãèîíà */
.item{
    border-bottom: 1px solid #DCDCDC;
    clear: both;
    color: #555555;
    float: left;
    margin: 0 0 15px;
    min-height: 80px;
    position: relative;
    width: 100%;
}

.item_left{
    color: #A6A6A6;
    float: left;
    font-size: 11px;
    line-height: 1.3em;
    padding: 0 0 17px;
    width: 150px;
}

.item_center{
    /*margin: 0 78px 17px 166px;*/
}

#fixup {
    border: 0 solid #333333;
    display: none;
    left: 10px;
    padding: 2px;
    position: fixed;
    /*top: 10px;*/
    bottom: 20px;
    z-index: 100;
}

#fixup div {
    background-image: url("/img/goup.png");
    background-repeat: no-repeat;
    color: #45688E;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 2px;
}

/* button */
.button_grey {
    border: 1px solid #FFFFFF;
    height: 30px;
    color: white;
    background: #2f80c4;
    text-decoration: none;
    user-select: none;
    padding: .6em;
    outline: none;
    border-radius: 3px;
    box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
    cursor: pointer;
}
.button_grey:hover { background: #256ba5; }
.button_grey:active {
    box-shadow: 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}

a.button_open {
    display: inline-block;
    text-shadow: 1px 1px #fff;
    text-decoration: none;
    padding: .3em 1em;
    border: 1px solid #aaa;
    border-radius: 100px;
    outline: none;
    background: #d6dbbf no-repeat;
    background-image:
        linear-gradient(to left, #aaa, #aaa),
        linear-gradient(to left, #feffe8, #feffe8),
        linear-gradient(#feffe8, #d6dbbf);
    /*background-position: calc(100% - 12.7em) 0, calc(100% - 12.7em + 1px) 0, 0 0;*/
    background-size: 1px 100%, 1px 100%, auto auto;
    overflow: hidden;
    width: 90%;
}
/*a.button_open:after {
    content: "Žòêðûòü \bb";
    position: relative;
    bottom: 0;
    /*display: inline-block;
    margin-left: calc(100% - 22.7em);
    vertical-align: middle;
    font-family: "Times","Times New Roman","serif","sans-serif","EmojiSymbols";
    /*font-weight: 700;
    font-size: 140%;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}*/
a.button_open:hover {
    background-color: #fdfd9f;
    background-image:
        linear-gradient(to left, #aaa, #aaa),
        linear-gradient(to left, #feffe8, #feffe8),
        linear-gradient(#fffce7, #fdfd9f);
}
a.button_open:active:after {
    bottom: -1.2em;
    transition: .3s;
}



/* FORUM PAGE */
.main_3_col_wrapp {
	/*width: 1200px;*/
	overflow: hidden; 
	background: #fff; 
	margin: 0 auto;
	border-radius: 8px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
}
.main_3_col_wrapp >div {
	padding: 10px;
	margin: 10px;
	overflow: hidden; 
	background: #f7f8ef;
	border-radius: 8px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
}
.main_cont_side_20.right {
	width: 17%;
    margin: 0 2%;
    float: left;
}

.main_cont_side_20.left {
    display: none;
}

.block_theme_hold {
	border: 1px solid #dad9d9;
	overflow: hidden;
	border-radius: 4px;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	/*margin: 20px 0 0;*/
}
	.block_theme_hold:first-child {
		margin: 0;
	}
	.block_th_header {
		background: url(img/header-bg-forum-sd.png) #f3f2f2  0 100% repeat-x;
		min-height: 19px;
		padding: 5px 10px;
		border-bottom: 1px solid #dad9d9;
		font-size: 14px;
		font-weight: 700;
	}
	.block_th_cont {
		padding: 15px 11px 15px;
		background: #fcfcfc;
		overflow: hidden;
	}
	.block_th_cont ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.block_th_cont ul li {
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap; 
		margin: 10px 0 0;	
		max-width: 180px;
	}
		.block_th_cont ul li:first-child {
			margin: 0;
		}
	.block_th_cont ul li a {
		color: #58a7e0;
		font-size: 14px;
	}

.bott_link_create {
	text-align: center;
	margin: 25px 0 0;
}
	.bott_link_create a {
		color: #333232;
		font-size: 12px;
		font-weight: 700;
	}
.online_side_holder {
	border-top: 2px dashed #e5e5e5;
	overflow: hidden;
	margin: 10px 0 0;
	padding: 10px 0 0;
}
	.online_side_holder:first-child {
		border: 0;
		margin: 0;
		padding: 0;
	}
/* USER AVA POPUP */
.person_popup {
	border: 1px solid #dad7d7;
	border-radius: 4px;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	padding: 10px;
	background: #fff;
	position: absolute;
	z-index: 1000;
	/*top: 25px;*/
	left: 50px;
	/*width: 470px;*/
	display: none;
}
.popup_cont_wrapp {
	overflow: hidden;
	padding: 0 0 35px;
}
	.person_popup .online_ava_h {
		width: 180px;
		/*height: 150px;*/
		padding: 2px;
		border: 1px solid #dad7d7;

	}
	.person_popup .online_name {
		margin-left: 110px;
	}
	.person_popup .online_name p{
		color: #333;
	}
p.bottom_popup_butt {
	background: #f2f2f2;
	border: 1px solid #fff;
	border-top: 1px solid #dad7d7;
	padding: 5px 0;
	text-align: center;
	position: absolute;
	bottom: 1px;
	left: 1px;
	right: 1px;
	margin: 0;
	cursor: pointer;
}	
	p.bottom_popup_butt:hover {
		background: #fafafa;
	}
/* end USER AVA POPUP */
.online_ava_h {
	/* float: left; */
	overflow: hidden;
    margin-left: 10px;
    margin-top: 5px;
}
	.online_ava_h img {
		/*width: 100%;
		height: 100%;*/
	}
.online_name {
	margin-left: 85px;
	font-size: 12px;
}
.center_adv_top {
	border: 2px solid #adadad;
	position: relative;
	min-height: 10px;
	padding: 10px 10px 35px;
	margin: 0 0 25px;
	
	-moz-box-shadow:    5px 5px 5px #adadad;
	-webkit-box-shadow: 5px 5px 5px #adadad;
	box-shadow:         5px 5px 5px #adadad;
}

.center_adv_top_group {
    border: 2px solid #adadad;
    position: relative;
    min-height: 10px;
    padding: 10px 10px 35px;

    -moz-box-shadow:    5px 5px 5px #adadad;
    -webkit-box-shadow: 5px 5px 5px #adadad;
    box-shadow:         5px 5px 5px #adadad;
}

	.center_adv_top p {
		margin: 0;
		font-size: 14px;
	}
		p.post_pers {
			position: absolute;
			bottom: 10px;
			right: 10px;
			font-size: 12px;
		}
		
.tabs_center_hold {
	border: 1px solid #d0d0d0;
	margin: 0 0 20px;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
}
.tabs_center_hold ul {
	border-bottom: 1px solid #d0d0d0;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: url(img/center-tabs.png) 0 100% #f3f2f2 repeat-x;
	position: relative;
	z-index: 150;
	display: table;
	position: relative;
	width: 100%;
}		
.tabs_center_hold ul li{
	min-height: 38px;
	list-style: none;
	cursor: pointer;
	padding: 5px 20px;
	max-width: 79px;
	text-align: center;
	display: table-cell;
	width: auto;
	vertical-align: middle;
	border-left: 1px solid #d3d2d2;
	border-right: 1px solid #fff;
    font-size: 12px;
    color: #0f81d3;
}
	.tabs_center_hold ul li:first-child{
		border-left: 0;
	}
	.tabs_center_hold ul li:last-child{
		border-right: 0;
	}
		.tabs_center_hold ul li p{
			
			
			margin: 0;
		}
.tabs_center_hold ul li.active, .tabs_center_hold ul li:hover{
	background: url(img/center-tabs-active.png) 0 100% #fefcfc repeat-x
}
.tabs_center_hold textarea{
	font-size: 11px;
	padding: 2%;
	width: 96%;
	resize: vertical;
	height: auto;
	margin: -1px 0 0;
	border: 0;
	position: relative;
	z-index: 100;
}
.textarea_hold {
	font-size: 12px;
	height: auto;
	margin: -1px 0 0;
	border: 0;
	position: relative;
	z-index: 100;
	cursor: text;
	background: #fff;
}
	.textarea_hold span {
		padding: 20px;
		display: block;
	}
.wisiwyg_holder {
	background: green;
	height: 200px;
	display: none;
}

/* POST COMMENTS STYLES */
.general_comment_wrapp {
	/*border: 1px solid #d0d0d0;*/
    border: 1px solid #405888;
	border-radius: 8px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
	background: #405888;
	/* overflow: hidden; */
	padding: 2px;
    margin-bottom: 15px;
}
	.posts_comments_wrapp {
		border: 1px solid #405888;
		background: #fcfcfc;
		padding: 10px 4px;
        overflow: hidden;
		position: relative;
	}
.top_post_us_inf .online_name{
	color: #0f81d3;
	position: relative;

}
	.top_post_us_inf .online_name p {
		margin: 3px 0 0;
	}
		.top_post_us_inf .online_name p:first-child {
			margin: 0;
		}
.button_user_opt {
	left: 200px;
	top: 12px;
	position: absolute;
	z-index: 200;
}
.comment_wrapp_single .button_user_opt{
	top: 10px;
}
	.button_user_opt > p {
		background: url(img/admon-opt-drop.png) no-repeat;
		width: 30px;
		height: 30px;
		right: 0;
		margin: 0;
		top: 0;
		position: absolute;
		cursor: pointer;
	}
.adm_user_act {
	position: absolute;
	width: 200px;
	border: 1px solid #dad7d7;
	background: #ffffff;
	top: 28px;
	left: 50%;
	margin: 0 0 0 -100px;
	display: none;
}
	.adm_user_act h5 {
		font-size: 12px;
		border: 1px solid #fff;
		background: #f2f2f2;
		font-weight: 700;
		margin: 0;
		padding: 5px 10px;
	}
	.adm_user_act ul {
		border-top: 1px solid #dad7d7;
		list-style: none;
		margin: 0;
		padding: 10px 0 10px 5px;
	}
		.adm_user_act ul li {
			margin: 3px 0 0;
		}
			.adm_user_act ul li:first-child {
				margin: 0;
			}
.clear-both {
	clear: both;
}

.post_text_hold {
	border: 1px solid #e9e7e7;
	/*background: #f7f7f7;*/
	padding: 10px;
	/*margin: 0 0 10px;*/
	position: relative;
	/*z-index: 150;   ñòðàííî, íî ýòî çàêðûâàåò ïîñòû, íå ó âñåõ è íå âñå ïîñòû !!! */
	overflow: hidden;
    word-wrap: break-word;

}
	.post_text_hold div {
        font-size: 14px;
        overflow: hidden;

	}
.top_post_us_inf {
	float: left;
	margin: 0 0 10px;
	border-top: 2px solid #A3CAE4;
    /*background-color: #e1e4f2;*/
    /*width: 200px;*/
	/*padding: 20px 0 0;*/
}
.top_post_us_inf .online_name {
	margin: 0;
}


	.post_text_hold i{
		/*background: url(img/post-top-arr.png) no-repeat;
		width: 7px;
		height: 9px;
		top: -8px;
		display: block;
		position: absolute;*/
	}
.attach_file {
	background: #fff;
	position: relative;
	/*z-index: 300;*/
	border-top: 0;
	/*padding: 10px;*/
    text-align: center;
	overflow: hidden;
	clear: both;
    margin-top: 20px;
}
	.attach_file i {
		background: url(img/comment-arr-top.png) no-repeat;
		width: 8px;
		height: 13px;
		top: -13px;
		display: block;
		right: 50px;
		position: absolute;
	}
.attach_one_hold {
	float: left;
	margin: 0 10px 15px 0;
}
.attach_one_hold > p {
	margin: 5px 0 0;
	font-size: 12px;
}
.attach_img_hold {
	width: 200px;
	height: 140px;
}
	.attach_img_hold img {
		width: 100%;
		
	}

.post_act_butt {
	position: relative;
}
.post_act_butt ul {
	list-style: none;
	/*margin: 10px 0;*/
	padding: 0;
	border: 1px solid #dad7d7;
	display: table;
	width: 100%;
	position: relative;
}
.post_act_butt ul li {
	background: #f2f2f2;
	text-align: center;
	padding: 5px 10px;
	border-left: 1px solid #dad7d7;
	cursor: pointer;
	display: table-cell;
	width: auto;
	position: relative;
    font-size: 12px;
    color: #0f81d3;
}

.post_act_butt ul li.not-like-opt{
    background: url(img/vote_up_not.png)  #f2f2f2 no-repeat 20% 50%;
    padding: 5px 10px 5px 30px;
}

.post_act_butt ul li.not-like-opt:hover{
    background: url(img/vote_up_not.png)  #fff no-repeat 20% 50%;
}


.post_act_butt ul li.like-opt{
	background: url(img/vote_up.png)  #f2f2f2 no-repeat 20% 50%;
	padding: 5px 10px 5px 30px;
}
	.post_act_butt ul li.like-opt:hover{
		background: url(img/like-ico.png)  #fff no-repeat 20% 50%;
	}
	.post_act_butt ul li:first-child {
		border-left: 0;
	}
	.post_act_butt ul li:hover, .post_act_butt ul li.active {
		background: #fff;
	}
.like_popup {
	/*position: absolute;*/
	/*top: 100%;*/
	/*right: -10%;*/
	/*margin: 0;*/
	border: 1px solid #dad7d7;
	/*z-index: 350;*/
	/*max-width: 335px;*/
	/*display: none;*/
}
	.like_popup > div {
		border: 1px solid #fff;
		padding: 5px;
		background: #f2f2f2;
	}
	.like_popup i {
		background: url(img/post-top-arr.png) no-repeat;
		width: 7px;
		height: 9px;
		top: -8px;
		display: block;
		position: absolute;
		left: 50%;
		margin: 0 0 0 -4px;
	}

/* COMMENT STYLES */
.comment_wrapp_single {
	border-top: 2px dashed #ccc;
	padding: 10px 0 0;
	margin: 10px 0 0 15px;
	position: relative;
    overflow: hidden;
}
	.comment_wrapp_single .top_post_us_inf {
		border: 0;
	}
	.comment_wrapp_single:first-child {
		border-top: 1px solid #ccc;
		margin: 10px 0 0 0;
		padding: 10px 0 0 15px;
	}
		.comment_wrapp_single:first-child .comment_left_bord{
			border-top: 1px solid #ccc;
			left: 20px;
		}
	.comment_wrapp_single .comment_left_bord {
		position: absolute;
		top: 10px;
		left: -20px;
		width: 7px;
		bottom: 0;
		background: url(img/comment-left-border.png) repeat-y;
	}
	
.tbl_user_info td{
    font-size: 11px;
    /*padding: 2px 0;*/
}

.post_wrapp_single {
    overflow: hidden;
}

.comment_wrapp_all {
    overflow: hidden;
}

.main_cont_width_80 {
    width: 78%;
    float: left;
    /*margin: 0 2% 0*/
}
.sub_menu_header {
    background-color: #ffffff;
    font-size: 12px;
    left: 150px;
    position: absolute;
    top: 0px;
    z-index: 1000;
}
.forum_name_top_header {
    background-color: #ffffff;
    font-size: 20px;
    left: 20px;
    position: absolute;
    top: 130px;
    padding: 2px;
}
.post_act_butt ul {
    border: 0;
}
.post_act_butt ul li {
    outline: 1px solid #dad7d7;
    border: 0;
}

.td_header_left{
    width:100%;
}

.icon-play-video {
    background: url("/img/play_video.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 56px;
    left: 90px;
    position: absolute;
    top: 60px;
    width: 56px;
    cursor: pointer;
}

/*button group themes*/
.button {
    font: bold 12px Arial,sans-serif;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 0.1em 0 rgba(255, 255, 255, 0.5);
    display: inline-block;
    outline: none;
    cursor: pointer;
    padding: 0.4em 2em 0.5em;
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    border-radius: 0.3em;
    border: 1px solid;
    border-color: #bbbbbb #a2a2a2 #888888;
    background-color: #eee;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q0ZDRkNCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #d4d4d4));
    background-image: -moz-linear-gradient(#eeeeee, #d4d4d4);
    background-image: -webkit-linear-gradient(#eeeeee, #d4d4d4);
    background-image: linear-gradient(#eeeeee, #d4d4d4);
    -moz-box-shadow: 0 0.1em 0.5em rgba(0, 0, 0, 0.1), 0 0.1em 0.2em rgba(0, 0, 0, 0.3), 0 -0.1em 0.07em rgba(0, 0, 0, 0.3) inset, 0 0.1em 0.07em rgba(255, 255, 255, 0.2) inset;
    -webkit-box-shadow: 0 0.1em 0.5em rgba(0, 0, 0, 0.1), 0 0.1em 0.2em rgba(0, 0, 0, 0.3), 0 -0.1em 0.07em rgba(0, 0, 0, 0.3) inset, 0 0.1em 0.07em rgba(255, 255, 255, 0.2) inset;
    box-shadow: 0 0.1em 0.5em rgba(0, 0, 0, 0.1), 0 0.1em 0.2em rgba(0, 0, 0, 0.3), 0 -0.1em 0.07em rgba(0, 0, 0, 0.3) inset, 0 0.1em 0.07em rgba(255, 255, 255, 0.2) inset;
    -moz-transition: all 100ms;
    -o-transition: all 100ms;
    -webkit-transition: all 100ms;
    transition: all 100ms;
    float: left;
    margin-right: 7px;
}
.button:hover {
    -moz-box-shadow: 0 0.1em 0.5em rgba(0, 0, 0, 0.4), 0 0.1em 0.2em rgba(0, 0, 0, 0.4), 0 -0.1em 0.07em rgba(0, 0, 0, 0.3) inset, 0 0.1em 0.07em rgba(255, 255, 255, 0.2) inset;
    -webkit-box-shadow: 0 0.1em 0.5em rgba(0, 0, 0, 0.4), 0 0.1em 0.2em rgba(0, 0, 0, 0.4), 0 -0.1em 0.07em rgba(0, 0, 0, 0.3) inset, 0 0.1em 0.07em rgba(255, 255, 255, 0.2) inset;
    box-shadow: 0 0.1em 0.5em rgba(0, 0, 0, 0.4), 0 0.1em 0.2em rgba(0, 0, 0, 0.4), 0 -0.1em 0.07em rgba(0, 0, 0, 0.3) inset, 0 0.1em 0.07em rgba(255, 255, 255, 0.2) inset;
}
.button:active {
    padding: 0.4em 2em 0.4em;
    margin-top: 0.1em;
    border-color: #a2a2a2 #bbbbbb #eee;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e1e1e1), color-stop(100%, #eeeeee));
    background-image: -moz-linear-gradient(#e1e1e1, #eeeeee);
    background-image: -webkit-linear-gradient(#e1e1e1, #eeeeee);
    background-image: linear-gradient(#e1e1e1, #eeeeee);
    -moz-box-shadow: 0 0.1em 0.2em rgba(0, 0, 0, 0.1) inset, 0 0.1em 0.1em rgba(0, 0, 0, 0.2) inset, 0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset, -0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset;
    -webkit-box-shadow: 0 0.1em 0.2em rgba(0, 0, 0, 0.1) inset, 0 0.1em 0.1em rgba(0, 0, 0, 0.2) inset, 0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset, -0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 0.1em 0.2em rgba(0, 0, 0, 0.1) inset, 0 0.1em 0.1em rgba(0, 0, 0, 0.2) inset, 0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset, -0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset;
    -moz-transition: all 10ms;
    -o-transition: all 10ms;
    -webkit-transition: all 10ms;
    transition: all 10ms;
}

.button.active {
    padding: 0.4em 2em 0.4em;
    margin-top: 0.1em;
    border-color: #a2a2a2 #bbbbbb #eee;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e1e1e1), color-stop(100%, #eeeeee));
    background-image: -moz-linear-gradient(#e1e1e1, #eeeeee);
    background-image: -webkit-linear-gradient(#e1e1e1, #eeeeee);
    background-image: linear-gradient(#e1e1e1, #eeeeee);
    -moz-box-shadow: 0 0.1em 0.2em rgba(0, 0, 0, 0.1) inset, 0 0.1em 0.1em rgba(0, 0, 0, 0.2) inset, 0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset, -0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset;
    -webkit-box-shadow: 0 0.1em 0.2em rgba(0, 0, 0, 0.1) inset, 0 0.1em 0.1em rgba(0, 0, 0, 0.2) inset, 0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset, -0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 0.1em 0.2em rgba(0, 0, 0, 0.1) inset, 0 0.1em 0.1em rgba(0, 0, 0, 0.2) inset, 0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset, -0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset;
    -moz-transition: all 10ms;
    -o-transition: all 10ms;
    -webkit-transition: all 10ms;
    transition: all 10ms;
    color: #0f81d3;
}

/*for popup div in description group-list*/
.div_first {
    position:relative;
    cursor: help;
    width: 100%;
    font-size: 12px;
}

.div_second {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DADADA;
    color: #333333;
    overflow:hidden;
    left: 50px;
    line-height: 20px;
    position: absolute;
    top: 25px;
    visibility:hidden;
    opacity:0;
    width: 400px;
    -webkit-transition:visibility 0s linear 0.3s, opacity 0.3s linear;
    -moz-transition:visibility 0s linear 0.3s, opacity 0.3s linear;
    -o-transition:visibility 0s linear 0.3s, opacity 0.3s linear;
    transition:visibility 0s linear 0.3s, opacity 0.3s linear;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition:all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay:0s;
    transition-delay: 0s;
    font-size: 12px;
}

.div_first:hover > .div_second {
    visibility:visible;
    opacity:1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    z-index: 100;
    border: 1px solid #0f81d3;
    padding: 3px;
    width: 400px;
}

.breadcrumbs {
    font-size: 12px;
    margin: 8px 0 8px 20px;
}

/*button bottom*/
.btn-bottom.medium {
    font-size:15px;
    font-weight: bold;
    padding: 0px 16px;
}

.btn-bottom.blue {
    border-color: #0076a3;
    background: #49b3fc;
    background: -moz-linear-gradient(top, #76c7ff 0%, #1da0fa 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76c7ff),  color-stop(100%, #1da0fa));
    background: -webkit-linear-gradient(top,  #76c7ff 0%, #1da0fa 100%);
    background: -o-linear-gradient(top, #76c7ff 0%, #1da0fa 100%);
    background: -ms-linear-gradient(top, #76c7ff 0%, #1da0fa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#76c7ff', endColorstr='#1da0fa', GradientType=0 );
    background: linear-gradient(top, #76c7ff 0%, #1da0fa 100%);
    color: #fff !important;
    text-shadow: 0 -1px 0  rgba(0,0,0,.1);
}
.btn-bottom.blue:hover { background: #76c7ff; }
.btn-bottom.red:hover { background: #fb4e55; }
input[type="submit"], input[type="reset"] {
    cursor: pointer;
    margin: 0;
    outline: medium none;
}
.btn-bottom {
    border: 1px solid #AAAAAA;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    /*border-radius: 5px 5px 5px 5px;*/
    box-shadow: 0 1px 0 rgba(0, 0,  0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 -1px 0 rgba(255, 255, 255,  0.3) inset;
    display: inline-block;
    font: 100% Arial, Helvetica,  sans-serif;
    text-decoration: none  !important;
    vertical-align: middle;
    cursor: pointer;
    width: auto;
    position: fixed;
    right: 50px;
    bottom: 0;
    height: 30px;
}